function audioArr(aud0) {
this.aud = aud0;
}
var audNews = new Array();
audNews[0] = new audioArr("audio/TESTSND.MID");
audNews[1] = new audioArr("audio/MIDI.MID");
audNews[2] = new audioArr("audio/BBDRAG.MID");
audNews[3] = new audioArr("audio/Oldroad.mid");
audNews[4] = new audioArr("audio/URBAN_01.MID");
audNews[5] = new audioArr("audio/ZEBRAPER.MID");
audNews[6] = new audioArr("audio/Bocelli14.mp3");
audNews[7] = new audioArr("audio/Bocelli01.mp3");
